using System;


class Wochentag
{
    enum Day { Sunday, Monday, Tuesday, Wednesday, Thursday, Friday, Saturday };

    static void Main()
    {
        DateTime today = DateTime.Now;

        switch ((Day)today.DayOfWeek)
        {
            case Day.Monday:
            case Day.Tuesday:
            case Day.Wednesday:
            case Day.Thursday:
            case Day.Friday:
                Console.WriteLine("\n Uff, Werktag :-(");
                break;

            case Day.Saturday:
            case Day.Sunday:
                Console.WriteLine("\n Hurra, Wochenende :-)");
                break;
        }

        Console.WriteLine();
    }
}
